{
    "romFileName": "DP1AF.cue",
    "romCore": "MAMUEV_DATAEAST.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Crude Buster",
    "romPlatform": "Arcade",
    "romGenre": "Beat 'em up",
    "romReleaseDate": "1990",
    "romPlayers": 2,
    "romDescription": "Description not in use",
    "romMapping": {
        "a": "Attack",
        "b": "Jump\n(+Dpad diagonal down) Roll",
        "x": "Grab/throw",
        "y": "NULL",
        "dpad": "Move character",
        "select": "Insert credit",
        "start": "Begin game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    },
	"flashingLights": 1
}
